Mujinn-00000 - Normal #6988

000000000 Remotelocki 0000000
08/23/2025 09:52 AM - 01 001

Status: End/00 Start date: 08/23/2025
Priority: Emergency/lll Due date:

Assignee: a0 oo % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 3.50 hours
Description

History

#1 - 08/23/2025 02:11 PM -00 00
- % Done changed from 0 to 100

#2 - 08/23/2025 02:12 PM -00 00
- Status changed from Start/1l to Done/l

#3 - 08/27/2025 08:49 AM -0 00
- Status changed from Done/l 1 to End/i[
